<h1 mat-dialog-title>Confirm</h1>
<div mat-dialog-content>
  <p>Apakah Anda yakin ingin menghapus data ini ?</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Cancel</button>
  <button mat-button (click)="onDeleteArsip(data.Kd_Arsip)">Delete</button>
</div>
